class AddStaffKind < ActiveRecord::Migration[7.2]
  def change
    add_column :team_invitations, :staff_kind, :string, null: false, default: "transmission"
    add_column :user_teams, :staff_kind, :string
    add_index :team_invitations, [:team_id, :staff_kind]
    add_index :user_teams, [:team_id, :staff_kind]
  end
end
